Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6079

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-6079
Last Modified 07 Mar 2011 10:01:44
Published 21 Nov 2007 05:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6079

Summary

Directory traversal vulnerability in include/common.php in bcoos 1.0.10 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the xoopsOption[pagetype] parameter to the default URI for modules/news/. NOTE: this can be leveraged by using legitimate product functionality to upload a file that contains the code, then including that file.

Vulnerable Systems

Application

  • Bcoos 1.0.10


References

XF - bcoos-common-file-include(38592)

VUPEN - ADV-2007-3962

BID - 26505

MILW0RM - 4637


Last Updated: 27 May 2016 10:46:22